/* 
SIMON CUSTOM STYLESHEET 2013
---------------------
yellow: #fff200
light blue: #3088ff
font: museo

*/

.tk-museo{font-family:"museo-1","museo-2",sans-serif;}

body  {
  font-size:12px; 
  font-family: "museo-1","museo-2",sans-serif; font-weight:300; font-style:normal; color: #555; 
  border-top:0px solid #000000; 
  margin-top:-40px; 
	background:url("http://simonfreeman.co.uk/wp-content/uploads/2013/02/SF_bgpic.jpg") no-repeat center center fixed;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
}

#wrapper{
background:#e6e6e6;
  background:rgba(255,255,255,0.8);
	padding: 20px!important;
}

#footer-widgets {background:#999}
#footer-widgets a {color:#fff200}

#sidebar {background:#e6e6e6; border:none!important; padding:5px}
#sidebar .textwidget{font-size:12px; 
  font-family: "museo-1","museo-2",sans-serif; font-weight:300; font-style:normal; color: #555; padding:10px
}

#sidebar h3{margin-bottom:-10px; padding-left:10px;}

#mc_signup_form {background:#e6e6e6; border:none!important}
#mc_display_rewards, #mc-indicates-required, .tlogo {display:none;}
#mc_signup_submit{margin-bottom:-10px!important}

p {margin: 0; font-size:13px !important; font-family: arial,sans-serif !important; font-style:normal; color: #555; }
body a:hover {#3088ff;}

#logo .site-title, #logo .site-description { visibility:hidden; display:block; }
#header {background-image:url(http://simonfreeman.co.uk/wp-content/uploads/2011/04/SF_header.jpg);background-repeat:no-repeat;background-position:top center;margin-top:0px;margin-bottom:-60px;padding-top:40px;padding-bottom:100px;border:0px solid ;}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
font-family: "museo-1","museo-2",sans-serif; font-weight:500; font-style:normal; color:#222222;}

.post-meta span, .post-more span {font-type: arial, sans-serif; font-size: 11px;}
.post-meta span a, .post-more span a {color:#3088ff!important; text-decoration:none!important;}
.post-meta span a:hover, .post-more span a:hover {text-decoration:underline!important;}

#navigation {border-top:0px solid #dbdbdb; 
border-bottom:0px solid #dbdbdb;padding:10px 0; 
margin-top:20px; margin-bottom:20px;}
.nav a { position:relative; font-family:"museo-1","museo-2",sans-serif; font-size:14px; color:#ffffff; display:block; z-index:100; 
padding:5px 10px; line-height:18px; text-decoration:none; }
.nav li a:hover {background:#fff200; border-bottom: 3px solid #fff200; color:#333}
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, 
.nav li.current-menu-item a, .nav li.sfHover { background:#fff200; border-bottom: 3px solid #fff200; color:#222}
.nav li li.current_page_item { background:#fff200; }

.nav a, #navigation ul.rss a { font-family:"museo-1","museo-2",sans-serif; font-size:14px; color:#ffffff;
border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #222;
border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}

#top .nav a { font-family:"museo-1","museo-2",sans-serif; font-size:14px; color:#ffffff; }

html { margin-top: 28px !important; }
* html body { margin-top: 28px !important; }

h1, h2, h3, h4, h5, h6 {font-family: "museo-1","museo-2",sans-serif; font-weight:500; font-style:normal;}

.featured { background: #d5d5d5; padding: 10px;}
.featured .title a { color:#555 !important; }
.featured .entry p { color:#555 !important; }

/* 8.1 WooSlider */
#loopedSlider .content { position:absolute; right:0px; top:130px;}
#loopedSlider .content h2 a { float:right; font-family: "museo-1","museo-2",sans-serif!important; font-weight:500; font-style:normal; color:#fff200!important; padding:20px 20px 160px 20px;}
#loopedSlider .content h2 a:hover {text-decoration:underline;}
#loopedSlider .content p { clear:both; float:left; color:#ccc; padding:5px 20px 10px 20px; visibility:hidden;}
#loopedSlider .content p, #loopedSlider .content h2 a{ 
     background:rgb(0,0,0); 
     background:rgba(34,34,34,.8); 
     width:450px;
     -moz-transform:rotate(-10deg);
     -webkit-transform:rotate(-10deg);
     -o-transform:rotate(-10deg);
     -ms-transform:rotate(-10deg);
     -moz-border-radius: 20px;
     -webkit-border-radius: 20px;
     -khtml-border-radius: 20px;
     border-radius: 20px;
}